<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04-a</title>

</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<img src="https://place-puppy.com/300x300"> 

	<ol>
		<li><a href="index.html">index.html</a></li>
		<li><a href="music/index.html">music/index.html</a></li>
		<li><a href="music/listings.html">music/listings.html</a></li>
		<li><a href="music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>